Subject: RE: Deutsche Bank AG ("DB") request for ISDA Master Agreement with ECTRIC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 10:25:29 -0800 (PST)

We have sent the first draft of an ISDA with EFET LLC to Deutsche Bank, which mirrored the terms of the Enron NA ISDA with English law amendments.

Are you happy for me to negotiate the ECTRIC ISDA on the same terms with English law amendments? I will run it past tax and credit again. We will be wanting gas as well as lc's in the CSA for both.

Credit think Steve will want a MAC clause which we want to avoid and they have asked me to stall him so I haven't called him back yet but I will tomorrow.

Thanks.
Anna

 -----Original Message-----
From: 	Boyd, Justin  
Sent:	04 November 2001 11:43
To:	Shackleton, Sara
Cc:	Brungs, Ian; Fox, Anna
Subject:	RE: Deutsche Bank AG ("DB") request for ISDA Master Agreement with ECTRIC

sara

anna fox is the one her ...we have already opened discussions with DB about an ISDA with ECTRIC so i don't know why this person is raising this

justin

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	02 November 2001 21:58
To:	Boyd, Justin; Simons, Paul; Cooper, Edmund; Dawson, Matthew; Williams, Jason R (Credit)
Cc:	Rohauer, Tanya; Cook, Mary; St. Clair, Carol
Subject:	Deutsche Bank AG ("DB") request for ISDA Master Agreement with ECTRIC

Steve Kessler (212-469-8202) with DB legal has called to request an ISDA Master Agreement with ECTRIC.  Who is the appropriate legal contact in London to initiate this process?

DB has an ISDA with ENA.  Steve told me that DB also has an ISDA with Enron Credit Limited.  Is a master netting arrangement appropriate here?

London:  Please let me know on Monday which lawyer will handle this ISDA request.

Jay:  Please let legal know if this arrangement requires a master netting agreement.

Thanks.   Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490